[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TDataLink.ActiveRecord

Currently active record

## Declaration

Source position: db.pas line 1832

`public property TDataLink.ActiveRecord : Integer read GetActiveRecord write SetActiveRecord;`

## Description

ActiveRecord returns the index of the active record in the dataset's record buffer for this datalink.

## See also

TDatalink.BOF |  | Is the dataset at the first record
TDatalink.EOF |  |